## kamera 23.08.5

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16.0)

# KDE Application Version, managed by release script
set (RELEASE_SERVICE_VERSION_MAJOR "23")
set (RELEASE_SERVICE_VERSION_MINOR "08")
set (RELEASE_SERVICE_VERSION_MICRO "5")
set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
set(PROJECT_VERSION ${RELEASE_SERVICE_VERSION})

project(kamera VERSION ${PROJECT_VERSION})

set(QT_MIN_VERSION "5.15.2")
set(KF5_MIN_VERSION    "5.96.0")
find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${CMAKE_SOURCE_DIR})

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(KDEClangFormat)
include(KDEGitCommitHooks)

include(FindPkgConfig)
include(FeatureSummary)
include(ECMDeprecationSettings)
if (QT_MAJOR_VERSION STREQUAL "6")
    set(QT_REQUIRED_VERSION "6.4.0")
    set(KF_MIN_VERSION "5.240.0")
    set(KF_MAJOR_VERSION "6")
else()
    set(KF_MAJOR_VERSION "5")
endif()
include(ECMQtDeclareLoggingCategory)

find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} REQUIRED COMPONENTS Core)
if (QT_MAJOR_VERSION STREQUAL "6")
    find_package(Qt6Core5Compat REQUIRED ${QT_MIN_VERSION})
endif()

find_package(KF${KF_MAJOR_VERSION} ${KF5_MIN_VERSION} REQUIRED COMPONENTS
    ConfigWidgets
    XmlGui
    KIO
    I18n
    Config
    KCMUtils
    )

find_package(KF${KF_MAJOR_VERSION}DocTools ${KF5_MIN_VERSION})
set_package_properties(KF${KF_MAJOR_VERSION}DocTools PROPERTIES DESCRIPTION
    "Tools to generate documentation"
    TYPE OPTIONAL
)

include(CMakePushCheckState)
include(CheckSymbolExists)

# Find gphoto2 library
find_package(Gphoto2 2.5.0 REQUIRED)

set(CMAKE_CXX_FLAGS_DEBUG, "${CMAKE_CXX_FLAGS_DEBUG} -Wall -Wunused -Wextra")
remove_definitions( -DQT_NO_CAST_FROM_ASCII )
remove_definitions( -DQT_NO_CAST_FROM_BYTEARRAY)

ecm_set_disabled_deprecation_versions(QT 5.15.2
    KF 5.101.0
)


add_subdirectory( kcontrol )
add_subdirectory( kioworker )

ki18n_install(po)
if (KF${KF_MAJOR_VERSION}DocTools_FOUND)
    kdoctools_install(po)
    add_subdirectory(doc)
endif()


install(FILES
    solid_camera.desktop
    DESTINATION ${KDE_INSTALL_DATADIR}/solid/actions)

install(FILES
    org.kde.kamera.metainfo.xml
    DESTINATION ${KDE_INSTALL_METAINFODIR})

ecm_qt_install_logging_categories(
    EXPORT KAMERA
    FILE kamera.categories
    DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR}
)

feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)

file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h)
kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})

kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)

=== kcontrol/CMakeLists.txt ===
add_definitions(-DTRANSLATION_DOMAIN=\"kcmkamera\")

kcoreaddons_add_plugin(kcm_kamera
    SOURCES
        kamera.cpp
        kamera.h
        kameradevice.cpp
        kameradevice.h
        kameraconfigdialog.cpp
        kameraconfigdialog.h
    INSTALL_NAMESPACE "plasma/kcms/systemsettings_qwidgets"
)

kcmutils_generate_desktop_file(kcm_kamera)

target_include_directories(kcm_kamera PRIVATE
    ${GPHOTO2_INCLUDE_DIRS}
    ${CMAKE_BINARY_DIR}
)

ecm_qt_declare_logging_category(kcm_kamera
    HEADER kcm_kamera_log.h
    IDENTIFIER KAMERA_KCONTROL
    CATEGORY_NAME kamera.kcm
    DESCRIPTION "Kamera KCM"
    EXPORT KAMERA
)

target_link_libraries(kcm_kamera
    KF${KF_MAJOR_VERSION}::ConfigWidgets
    KF${KF_MAJOR_VERSION}::XmlGui
    KF${KF_MAJOR_VERSION}::KIOCore
    KF${KF_MAJOR_VERSION}::I18n
    KF${KF_MAJOR_VERSION}::ConfigCore
    KF${KF_MAJOR_VERSION}::KCMUtils
    ${GPHOTO2_LIBRARIES}
    )

=== kioworker/CMakeLists.txt ===
add_definitions(-DTRANSLATION_DOMAIN=\"kio5_kamera\")

add_library(kio_kamera MODULE kamera.cpp kameralist.cpp)

target_include_directories(kio_kamera PRIVATE
    ${GPHOTO2_INCLUDE_DIRS}
    ${CMAKE_BINARY_DIR}
)

ecm_qt_declare_logging_category(kio_kamera
    HEADER kio_kamera_log.h
    IDENTIFIER KIO_KAMERA_LOG
    CATEGORY_NAME kf.kio.workers.camera
    DESCRIPTION "Kamera KIO worker"
    EXPORT KAMERA
)

target_link_libraries(kio_kamera
    Qt${QT_MAJOR_VERSION}::Core
    KF${KF_MAJOR_VERSION}::KIOCore
    KF${KF_MAJOR_VERSION}::I18n
    KF${KF_MAJOR_VERSION}::ConfigCore
    ${GPHOTO2_LIBRARIES}
    )

install(TARGETS kio_kamera  DESTINATION ${KDE_INSTALL_PLUGINDIR}/kf${QT_MAJOR_VERSION}/kio )

=== debian/changelog ===
kamera (4:23.08.5-0ubuntu4) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5gui5t64,
    libqt5widgets5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:40:40 +0200

kamera (4:23.08.5-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:01:40 +0000

kamera (4:23.08.5-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:42:15 +0000

kamera (4:23.08.5-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.5)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 22 Feb 2024 09:35:47 -0700

=== debian/control ===
Source: kamera
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16.0~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.96.0~),
               gettext,
               libgphoto2-dev (>= 2.5.0~),
               libkf5config-dev (>= 5.96.0~),
               libkf5configwidgets-dev (>= 5.96.0~),
               libkf5doctools-dev (>= 5.96.0~),
               libkf5i18n-dev (>= 5.96.0~),
               libkf5kcmutils-dev (>= 5.96.0~),
               libkf5kio-dev (>= 5.96.0~),
               libkf5xmlgui-dev (>= 5.96.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.15.2~),
Standards-Version: 4.6.2
Homepage: https://apps.kde.org/en/kamera
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kamera
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kamera
Rules-Requires-Root: no

Package: kamera
Architecture: any
Section: graphics
Depends: systemsettings, ${misc:Depends}, ${shlibs:Depends},
Description: digital camera support for KDE applications
 This package allows any KDE application to access and manipulate pictures on
 a digital camera.
 .
 This package is part of the KDE graphics module.

## kamera 24.08.1

=== debian/changelog ===
kamera (4:24.08.1-0ubuntu1) oracular; urgency=medium

  * New upstream release (24.08.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Sep 2024 06:23:58 +0100

kamera (4:24.08.0-1ubuntu1) oracular; urgency=medium

  * Merge from debian experimental. 

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 29 Aug 2024 05:02:43 -0700

kamera (4:24.08.0-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Remove inactive uploaders, thanks for your work.

  [ Aurélien COUDERC ]
  * New upstream release (24.08.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 24 Aug 2024 13:00:47 +0200

kamera (4:24.05.2-1) experimental; urgency=medium

  [ Debian Qt/KDE Maintainers ]
  * New upstream release. (24.05.2)

  [ Scarlett Moore ]
  * Update dependencies according to cmake.
  * Add myself to uploaders.
  * Refresh copyright.
  * Remove unnecessary directives in rules.
  * Bump standards version; No changes required.

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 29 Jul 2024 01:32:51 -0700

## kamera 24.08.2

=== debian/changelog ===
kamera (4:24.08.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.2)

 -- Rik Mills <rikmills@kde.org>  Mon, 04 Nov 2024 08:57:23 +0000

## kamera 24.12.0

=== debian/changelog ===
kamera (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 21 Dec 2024 23:12:36 +0100

=== debian/control ===
Source: kamera
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Scarlett Moore <sgmoore@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16.0~),
               extra-cmake-modules (>= 6.3.0~),
               gettext,
               libgphoto2-dev (>= 2.5.0~),
               libkf6config-dev (>= 6.3.0~),
               libkf6configwidgets-dev (>= 6.3.0~),
               libkf6doctools-dev (>= 6.3.0~),
               libkf6i18n-dev (>= 6.3.0~),
               libkf6kcmutils-dev (>= 6.3.0~),
               libkf6kio-dev (>= 6.3.0~),
               libkf6xmlgui-dev (>= 6.3.0~),
               qt6-base-dev (>= 6.6.0+dfsg~),
Standards-Version: 4.7.0
Homepage: https://apps.kde.org/en/kamera
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kamera
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kamera.git
Rules-Requires-Root: no

Package: kamera
Architecture: any
Section: graphics
Depends: systemsettings, ${misc:Depends}, ${shlibs:Depends},
Description: digital camera support for KDE applications
 This package allows any KDE application to access and manipulate pictures on
 a digital camera.
 .
 This package is part of the KDE graphics module.

## kamera 24.12.1

=== debian/changelog ===
kamera (4:24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:26:32 +0000

kamera (4:24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:05:47 +0000

kamera (4:24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:03:42 +0000

kamera (4:24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Nov 2024 14:40:06 +0000

kamera (4:24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 11:37:04 +0000

## kamera 24.12.3

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16.0)

# KDE Application Version, managed by release script
set (RELEASE_SERVICE_VERSION_MAJOR "24")
set (RELEASE_SERVICE_VERSION_MINOR "12")
set (RELEASE_SERVICE_VERSION_MICRO "3")
set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
set(PROJECT_VERSION ${RELEASE_SERVICE_VERSION})

project(kamera VERSION ${PROJECT_VERSION})

set(QT_MIN_VERSION "6.5.0")
set(KF_MIN_VERSION "6.3.0")
find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${CMAKE_SOURCE_DIR})

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(KDEClangFormat)
include(KDEGitCommitHooks)

include(FindPkgConfig)
include(FeatureSummary)
include(ECMDeprecationSettings)
include(ECMQtDeclareLoggingCategory)

find_package(Qt6 ${QT_MIN_VERSION} REQUIRED COMPONENTS Core)

find_package(KF6 ${KF_MIN_VERSION} REQUIRED COMPONENTS
    ConfigWidgets
    XmlGui
    KIO
    I18n
    Config
    KCMUtils
    )

find_package(KF6DocTools ${KF_MIN_VERSION})
set_package_properties(KF6DocTools PROPERTIES DESCRIPTION
    "Tools to generate documentation"
    TYPE OPTIONAL
)

include(CMakePushCheckState)
include(CheckSymbolExists)

# Find gphoto2 library
find_package(Gphoto2 2.5.0 REQUIRED)

set(CMAKE_CXX_FLAGS_DEBUG, "${CMAKE_CXX_FLAGS_DEBUG} -Wall -Wunused -Wextra")
remove_definitions( -DQT_NO_CAST_FROM_ASCII )
remove_definitions( -DQT_NO_CAST_FROM_BYTEARRAY)
add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
ecm_set_disabled_deprecation_versions(QT 6.7.0
    KF 6.4.0
)


add_subdirectory( kcontrol )
add_subdirectory( kioworker )

ki18n_install(po)
if (KF6DocTools_FOUND)
    kdoctools_install(po)
    add_subdirectory(doc)
endif()


install(FILES
    solid_camera.desktop
    DESTINATION ${KDE_INSTALL_DATADIR}/solid/actions)

install(FILES
    org.kde.kamera.metainfo.xml
    DESTINATION ${KDE_INSTALL_METAINFODIR})

ecm_qt_install_logging_categories(
    EXPORT KAMERA
    FILE kamera.categories
    DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR}
)

feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)

file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h)
kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})

kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)

=== debian/changelog ===
kamera (4:24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:37:27 +0000

kamera (4:24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 14:12:05 +0000

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: kamera
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Scarlett Moore <sgmoore@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16.0~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16.0~),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
                libgphoto2-dev (>= 2.5.0~),
@@ -20,8 +21,8 @@
                qt6-base-dev (>= 6.6.0+dfsg~),
 Standards-Version: 4.7.0
 Homepage: https://apps.kde.org/en/kamera
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kamera
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kamera.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kamera
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kamera
 Rules-Requires-Root: no
 
 Package: kamera

## kamera 25.04.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16.0)
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "24")
-set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "3")
+set (RELEASE_SERVICE_VERSION_MAJOR "25")
+set (RELEASE_SERVICE_VERSION_MINOR "04")
+set (RELEASE_SERVICE_VERSION_MICRO "0")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 set(PROJECT_VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kamera (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Bump Standards-Version to 4.7.2, no change required.
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 18:56:59 +0200

=== debian/control ===
Source: kamera
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Scarlett Moore <sgmoore@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16.0~),
               extra-cmake-modules (>= 6.3.0~),
               gettext,
               libgphoto2-dev (>= 2.5.0~),
               libkf6config-dev (>= 6.3.0~),
               libkf6configwidgets-dev (>= 6.3.0~),
               libkf6doctools-dev (>= 6.3.0~),
               libkf6i18n-dev (>= 6.3.0~),
               libkf6kcmutils-dev (>= 6.3.0~),
               libkf6kio-dev (>= 6.3.0~),
               libkf6xmlgui-dev (>= 6.3.0~),
               qt6-base-dev (>= 6.6.0+dfsg~),
Standards-Version: 4.7.2
Homepage: https://apps.kde.org/kamera/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kamera
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kamera.git
Rules-Requires-Root: no

Package: kamera
Architecture: any
Section: graphics
Depends: systemsettings, ${misc:Depends}, ${shlibs:Depends},
Description: digital camera support for KDE applications
 This package allows any KDE application to access and manipulate pictures on
 a digital camera.
 .
 This package is part of the KDE graphics module.

## kamera 25.04.3

=== debian/changelog ===
kamera (4:25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:38:10 +0100

kamera (4:25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:39:51 +0100

kamera (4:25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:02:31 +0100

kamera (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:43:59 +0100

## kamera 25.07.80

=== debian/changelog ===
kamera (4:25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:04:25 +0100

## kamera 25.07.90

=== debian/changelog ===
kamera (4:25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 17:30:42 +0100

## kamera 25.08.0

=== debian/changelog ===
kamera (4:25.08.0-0zneon+24.04+noble+release+build18) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sat, 16 Aug 2025 05:13:20 +0000

kamera (4:25.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 14 Aug 2025 13:10:25 +0000

kamera (4:25.04.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 05 Jul 2025 11:53:38 +0000

kamera (4:25.04.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jun 2025 11:00:40 +0000

kamera (4:25.04.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 08 May 2025 04:50:56 +0000

kamera (4:25.04.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Apr 2025 11:39:44 +0000

kamera (4:24.12.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 08 Mar 2025 14:08:46 +0000

kamera (4:24.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Feb 2025 15:07:45 +0000

kamera (4:24.12.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 09 Jan 2025 19:56:57 +0000

kamera (4:24.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Dec 2024 18:54:44 +0000

kamera (4:24.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Nov 2024 10:54:37 +0000

kamera (4:24.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 14 Oct 2024 21:32:52 +0000

kamera (4:24.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 22 Sep 2024 08:08:01 +0000

kamera (4:24.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Jun 2024 10:15:53 +0000

kamera (4:24.05.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Apr 2024 11:52:31 +0000

kamera (4:24.02.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 20 Mar 2024 17:17:52 +0000

kamera (4:24.02.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 24 Feb 2024 04:04:58 +0000

kamera (4:23.08.5-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 19 Feb 2024 14:59:27 +0000

kamera (4:23.08.4-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 06 Dec 2023 16:40:22 +0000

kamera (4:23.08.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Nov 2023 15:45:15 +0000

kamera (4:23.08.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Oct 2023 17:16:56 +0000

kamera (4:23.08.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 13 Sep 2023 20:43:07 +0000

kamera (4:23.08.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 24 Aug 2023 09:46:17 +0000

kamera (4:23.04.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2023 05:28:19 +0000

kamera (4:22.12.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 02 Mar 2023 13:04:21 +0000

kamera (4:22.12.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Feb 2023 17:32:38 +0000

kamera (4:22.12.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jan 2023 16:09:38 +0000

kamera (4:22.12.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Dec 2022 12:16:02 +0000

kamera (4:22.08.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Nov 2022 09:37:55 +0000

kamera (4:22.08.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2022 18:09:36 +0000

kamera (4:22.08.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 18 Aug 2022 09:41:13 +0000

kamera (4:22.04.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Jul 2022 12:30:06 +0000

kamera (4:22.04.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 07 Jun 2022 20:54:09 +0000

kamera (4:22.04.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 May 2022 13:45:39 +0000

kamera (4:22.04.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 18 Apr 2022 13:02:05 +0000

kamera (4:21.12.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Mar 2022 11:02:50 +0000

kamera (4:21.12.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Feb 2022 10:57:54 +0000

kamera (4:21.12.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 06 Dec 2021 23:12:51 +0000

kamera (4:21.08.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Sep 2021 09:31:30 +0000

kamera (4:21.08.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 Aug 2021.12.28:27 +0000

kamera (4:21.04.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 12 Jul 2021 11:49:13 +0000

kamera (4:21.04.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 11 Jun 2021.12.01:38 +0000

kamera (4:21.04.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 13 May 2021 08:52:29 +0000

kamera (4:21.04.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 19 Apr 2021 10:19:54 +0000

kamera (4:20.12.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 03 Mar 2021 12:57:21 +0000

kamera (4:20.12.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 03 Feb 2021 11:12:24 +0000

kamera (4:20.12.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Jan 2021.12.23:43 +0000



## kamera 25.08.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "04")
-set (RELEASE_SERVICE_VERSION_MICRO "0")
+set (RELEASE_SERVICE_VERSION_MINOR "08")
+set (RELEASE_SERVICE_VERSION_MICRO "1")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 set(PROJECT_VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kamera (4:25.08.1-0zneon+24.04+noble+release+build19) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 14:02:37 +0000

kamera (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 09:36:06 +0000

## kamera 25.08.1+p24.04+vstable+git20250909.1406

=== debian/changelog ===
kamera (4:25.08.1+p24.04+vstable+git20250909.1406-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 14:06:02 +0000

## kamera 25.08.1+p24.04+vstable+git20251001.1222

=== debian/changelog ===
kamera (4:25.08.1+p24.04+vstable+git20251001.1222-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 12:22:18 +0000

## kamera 25.08.2

=== debian/changelog ===
kamera (4:25.08.2-0zneon+24.04+noble+release+build20) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 08:06:52 +0000

kamera (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 04:23:36 +0000

## kamera 25.08.2+p24.04+vstable+git20251015.1517

=== debian/changelog ===
kamera (4:25.08.2+p24.04+vstable+git20251015.1517-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 15:17:29 +0000

## kamera 25.08.2+p24.04+vstable+git20251019.0249

=== debian/changelog ===
kamera (4:25.08.2+p24.04+vstable+git20251019.0249-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:49:26 +0000

=== debian/control ===
Source: kamera
Section: kde
Priority: optional
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcmutils-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kxmlgui-dev,
               libgphoto2-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/kdegraphics/kamera
Vcs-Git: https://invent.kde.org/neon/kde/kamera.git
Vcs-Browser: https://invent.kde.org/neon/kde/kamera
Maintainer: Neon CI <neon@kde.org>

Package: kamera
Architecture: any
Section: graphics
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: digital camera support for KDE applications
 This package allows any KDE application to access and manipulate pictures on
 a digital camera.
 .
 This package is part of the KDE graphics module.

## kamera 25.08.2+p24.04+vstable+git20251024.0243

=== debian/changelog ===
kamera (4:25.08.2+p24.04+vstable+git20251024.0243-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 24 Oct 2025 02:43:23 +0000

## kamera 25.08.2+p24.04+vstable+git20251031.0836

=== debian/changelog ===
kamera (4:25.08.2+p24.04+vstable+git20251031.0836-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 08:36:05 +0000

## kamera 25.08.2+p24.04+vunstable+git20251020.1100

=== debian/changelog ===
kamera (4:25.08.2+p24.04+vunstable+git20251020.1100-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 11:00:24 +0000

## kamera 25.08.2+p24.04+vunstable+git20251021.0508

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "08")
-set (RELEASE_SERVICE_VERSION_MICRO "1")
+set (RELEASE_SERVICE_VERSION_MINOR "11")
+set (RELEASE_SERVICE_VERSION_MICRO "70")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 set(PROJECT_VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kamera (4:25.08.2+p24.04+vunstable+git20251021.0508-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 05:08:06 +0000

## kamera 25.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "11")
-set (RELEASE_SERVICE_VERSION_MICRO "70")
+set (RELEASE_SERVICE_VERSION_MINOR "08")
+set (RELEASE_SERVICE_VERSION_MICRO "3")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 set(PROJECT_VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kamera (4:25.08.3-0zneon+24.04+noble+release+build21) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 17:12:57 +0000

kamera (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:40:25 +1000

## kamera 25.08.3+p24.04+vstable+git20251204.0813

=== debian/changelog ===
kamera (4:25.08.3+p24.04+vstable+git20251204.0813-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 08:13:17 +0000

## kamera 25.08.3+p24.04+vunstable+git20251202.1038

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16.0)
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "08")
-set (RELEASE_SERVICE_VERSION_MICRO "3")
+set (RELEASE_SERVICE_VERSION_MAJOR "26")
+set (RELEASE_SERVICE_VERSION_MINOR "03")
+set (RELEASE_SERVICE_VERSION_MICRO "70")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 set(PROJECT_VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kamera (4:25.08.3+p24.04+vunstable+git20251202.1038-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 02 Dec 2025 10:38:10 +0000

## kamera 25.08.3+p24.04+vunstable+git20251206.0758

=== debian/changelog ===
kamera (4:25.08.3+p24.04+vunstable+git20251206.0758-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 07:58:14 +0000

## kamera 25.11.80

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16.0)
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "26")
-set (RELEASE_SERVICE_VERSION_MINOR "03")
-set (RELEASE_SERVICE_VERSION_MICRO "70")
+set (RELEASE_SERVICE_VERSION_MAJOR "25")
+set (RELEASE_SERVICE_VERSION_MINOR "11")
+set (RELEASE_SERVICE_VERSION_MICRO "80")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 set(PROJECT_VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kamera (4:25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 05:50:01 +0000

kamera (4:25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:11:33 +0000

kamera (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:41:02 +0100

kamera (4:25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 06:51:17 +0100

kamera (4:25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:20:36 +0100

## kamera 25.11.90

=== debian/changelog ===
kamera (4:25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:00:46 +0000

## kamera 25.12.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "11")
-set (RELEASE_SERVICE_VERSION_MICRO "80")
+set (RELEASE_SERVICE_VERSION_MINOR "12")
+set (RELEASE_SERVICE_VERSION_MICRO "0")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 set(PROJECT_VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kamera (4:25.12.0-0zneon+24.04+noble+release+build22) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 13:33:58 +0000

kamera (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:36:36 +1000

## kamera 25.12.0+p24.04+vstable+git20251208.1621

=== debian/changelog ===
kamera (4:25.12.0+p24.04+vstable+git20251208.1621-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 16:21:04 +0000

## kamera 25.12.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
 set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "0")
+set (RELEASE_SERVICE_VERSION_MICRO "1")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 set(PROJECT_VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kamera (4:25.12.1-0zneon+24.04+noble+release+build24) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 09:33:32 +0000

kamera (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:26:37 +1000

## kamera 25.12.1+p24.04+vstable+git20260129.0125

=== debian/changelog ===
kamera (4:25.12.1+p24.04+vstable+git20260129.0125-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 01:25:45 +0000

## kamera 25.12.1+p24.04+vstable+git20260130.0846

=== debian/changelog ===
kamera (4:25.12.1+p24.04+vstable+git20260130.0846-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 08:46:20 +0000

## kamera 25.12.1+p24.04+vunstable+git20260130.0819

=== debian/changelog ===
kamera (4:25.12.1+p24.04+vunstable+git20260130.0819-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 08:19:15 +0000

## kamera 25.12.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
 set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "1")
+set (RELEASE_SERVICE_VERSION_MICRO "2")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 set(PROJECT_VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kamera (4:25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:19:05 +0000

kamera (4:25.12.1-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 21:46:01 +0000

kamera (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 10:59:18 +0000

kamera (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:16:07 +0000
